.button{width:100px;height:32px;border:0;background:url(../images/_button.png);color:#777;font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-weight:700}
.buttonCancel{width:100px;height:32px;border:0;background:url(../images/_button.png);color:#777;font-family:Tahoma, Geneva, sans-serif;font-size:12px;font-weight:700;padding-top:5px}
label{float:left;width:125px}
.inputform{float:left;width:300px;height:20px;border:1px solid #F4F4F4;color:#666;padding:5px}
.drop_inputform{float:left;width:312px;height:30px;border:1px solid #F4F4F4;color:#666;padding:5px}
.drop_inputform_err{float:left;width:304px;height:30px;border:1px solid #AA0101;color:#666;padding:5px}
.inputformmultiselect{float:left;border:1px solid #F4F4F4;color:#666}
.inputformmultiselect_err{float:left;border:1px solid #AA0101;color:#666}
.inputformradio{color:#666;border:1px solid #F4F4F4}
.inputformradio_err{color:#666;border:1px solid #AA0101}
.inputform_err{float:left;width:300px;height:20px;color:#666;border:1px solid #AA0101;padding:5px}